Bug 120688 - polish/ekg with OpenSSL
Summary: polish/ekg with OpenSSL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-15 09:10 UTC by Bartłomiej Syryjczyk
Modified: 2008-04-23 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.07 KB, patch)
2008-02-15 09:10 UTC, Bartłomiej Syryjczyk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartłomiej Syryjczyk 2008-02-15 09:10:02 UTC
Add SSL support.
See my previous PR to polish/libgadu.

Fix: Patch attached with submission follows:
How-To-Repeat: See above
Comment 1 Edwin Groothuis freebsd_committer 2008-02-15 09:10:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Felippe de Meirelles Motta freebsd_committer 2008-03-20 03:15:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 3 Beech Rintoul freebsd_committer 2008-04-23 21:44:49 UTC
State Changed
From-To: feedback->open

Past timeout 


Comment 4 Beech Rintoul freebsd_committer 2008-04-23 21:44:49 UTC
Responsible Changed
From-To: lippe->beech

lippe unavailable
Comment 5 dfilter service freebsd_committer 2008-04-23 22:49:06 UTC
beech       2008-04-23 21:49:02 UTC

  FreeBSD ports repository

  Modified files:
    polish/ekg           Makefile 
  Log:
  - Add openssl option
  - Bump portrevision
  
  PR:             ports/120688
  Submitted by:   "Bart&#322;omiej Syryjczyk" <guzik@zst.edu.pl>
  Approved by:    maintainer timeout (2 Months)
  
  Revision  Changes    Path
  1.28      +7 -2      ports/polish/ekg/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Beech Rintoul freebsd_committer 2008-04-23 22:49:23 UTC
State Changed
From-To: open->closed

Committed (maintainer timeout), Thanks!